CekFakta - Kalimasada - Task #78922

[wa] PMI Amerika tidak mau terima donor darah dari yang divaksin. Apapun jenis vaksin yang

09/26/2021 08:08 AM - Harry Sufehmi

Status: Closed Start date: 09/26/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
PMI Amerika tidak mau terima donor darah dari yang divaksin. Apapun jenis vaksin yang?
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=59080

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=59080

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/30/2021 03:02 PM - Harry Sufehmi
- Status changed from Open to Closed

11/29/2021
